org.apache.commons.ssl.asn1

## Interface DEREncodable

All Known Subinterfaces:
  ASN1OctetStringParser, ASN1SequenceParser, ASN1SetParser, ASN1TaggedObjectParser

All Known Implementing Classes:
  ASN1Encodable, ASN1Null, ASN1Object, ASN1OctetString, ASN1Sequence, ASN1Set, ASN1TaggedObject, BERConstructedOctetString, BERConstructedSequence, BERNull, BEROctetStringParser, BERSequence, BERSequenceParser, BERSet, BERSetParser, BERTaggedObject, BERTaggedObjectParser, DERApplicationSpecific, DERBitString, DERBMPString, DERBoolean, DERConstructedSequence, DERConstructedSet, DEREnumerated, DERGeneralizedTime, DERGeneralString, DERIA5String, DERInteger, DERNull, DERNumericString, DERObject, DERObjectIdentifier, DEROctetString, DERPrintableString, DERSequence, DERSet, DERT61String, DERTaggedObject, DERUniversalString, DERUnknownTag, DERUTCTime, DERUTF8String, DERVisibleString

    public interface DEREncodable

### Method Summary

Methods
`DERObject` `getDERObject()`

### Method Detail

#### getDERObject

    DERObject getDERObject()